conf-sdl-ttfversion

Virtual package relying on a sdl-ttf system installation

This package can only install if libsdl-ttf is installed on the system.

AuthorSam Lantinga
LicenseLGPL 2.1
Published
Homepagehttp://www.libsdl.org/projects/SDL_ttf/release-1.2.html
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainerhttps://github.com/ocaml/opam-repository/issues
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-sdl-ttf/conf-sdl-ttf.1/opam
Required by
Optionally used by